Bug 117619 - yum does not execute install/deinstall scripts
Summary: yum does not execute install/deinstall scripts
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnson
QA Contact:
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks: 248574
TreeView+ depends on / blocked
 
Reported: 2004-03-05 21:14 UTC by Hugo van der Kooij
Modified: 2014-01-21 22:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 15:56:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hugo van der Kooij 2004-03-05 21:14:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
When installing packages through yum the install scripts are not
executed. This means the required user/group may not be created. ....

Version-Release number of selected component (if applicable):
2.0.5

How reproducible:
Always

Steps to Reproduce:
1. install yum 2.0.5 (basically be up2date)
2. yum install clamav (using clamav from fedora.us)
3. Notice the clamav user is not created.

If you fetch the same packages manually and install them with:
rpm -Uvh clamav*
It will work just fine.

Expected Results:  All scripts should be run as one would have them
execute with a normal rpm install.

Comment 1 Seth Vidal 2004-03-14 03:04:30 UTC
I can't replicate this here. All the other %post/%pre, etc scripts run
for me


Comment 2 Thorsten Scherf 2007-07-17 15:04:34 UTC
still have this problem in rhel5 with yum-3.0.1-5.el5



Comment 3 James Antill 2007-07-17 15:56:25 UTC
 Re-closing this FC1 bug.



Note You need to log in before you can comment on or make changes to this bug.